Subject: Re: [PATCH 0/2] Kdump support for PPC_47x

From: "Suzuki K. Poulose" <[email-masked]>
Date: Thu, 15 Mar 2012 11:13:41 +0530

On 03/15/2012 12:27 AM, Josh Boyer wrote:
> On Wed, Mar 14, 2012 at 6:22 AM, Suzuki K. Poulose<[email-masked]>  wrote:
>> The following series implements Kexec/Kdump support for
>> PPC_47x based platforms. Doesn't support SMP yet.
>>
>> I have tested these patches on simics simulator for ppc476.
>
> Do you happen to know if these work in the IBM Instruction Set Simulator for
> 47x?  That would be the only commonly available 476 platform that I'm aware
> of.
I haven't tested it on IBM ISS for 47x. However the code is similar that 
we have in the boot map setup. I will see if I can get access to one and 
test it there.

Thanks
Suzuki